
export default [
  { path: '/', redirect: '/test' },
  /* 测试页面 */
  { path: '/test', name: 'test', component: () => import('../pages/test.vue') },
  /* 能力自测 */
  { path: '/course-test', name: 'course-test', component: () => import('../pages/courseTest/courseTest.vue') },
  /* 答题页面 */
  { path: '/course/answer', name: 'course-answer', component: () => import('../pages/courseTest/answer.vue') },
  /* 答题结果 */
  { path: '/course/answer-result', name: 'answer-result', component: () => import('../pages/courseTest/answerResult.vue') },
  /* 如果所有页面都没找到 - 指向 */
  { path: '*', component: () => import('@/components/errorPages/404.vue') }
]
